<?
 include("test.php");
/*$link=mysqli_connect("localhost.localdomain","root");
mysqli_select_db("alpdb") or die ("<h3> Error:Database could not be connected-".mysqli_error());
*/
 include("opendb.php");
$result=mysqli_query($db,"select distinct a.dr,b.grp from actrans a,ledger b where a.dr=b.led order by b.grp");
print "<table border=1>";
while($row=mysqli_fetch_row($result))
{
 print "<tr><td>$row[0]</td><td>$row[1]</td><td>$row[2]</td></tr>";
}
?>
</table>
